//菜单
import request from '@/utils/request'
//查找-树
export const selectListTree = (params) => {
  return request({
    url: '/point-strategy/v/menu/selectListTree',
    method: 'post',
    params
  })
}
//修改
export const updateTree = (data) => {
  return request({
    url: '/point-strategy/v/menu/update',
    method: 'post',
    data
  })
}
//删除
export const deleteTree = (params) => {
  return request({
    url: '/point-strategy/v/menu/delete',
    method: 'post',
    params
  })
}
//新增
export const saveTree = (data) => {
  return request({
    url: '/point-strategy/v/menu/add',
    method: 'post',
    data
  })
}
